<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="70279" dateMiseAJour="2024-03-21" id="point_justice-70279-01" idPresta="612f2ec6b473e40555deed4e" pivotLocal="point_justice">
    <Nom>Point-justice - Gray</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>TOI&#39;SERVICES, 2 rue de Lorraine</Ligne>
        <CodePostal>70100</CodePostal>
        <NomCommune>GRAY</NomCommune>
        <Localisation>
            <Latitude>47.430612</Latitude>
            <Longitude>5.592102</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 32 41 29</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>70001</commune>
        <commune>70002</commune>
        <commune>70003</commune>
        <commune>70004</commune>
        <commune>70005</commune>
        <commune>70006</commune>
        <commune>70007</commune>
        <commune>70008</commune>
        <commune>70009</commune>
        <commune>70010</commune>
        <commune>70011</commune>
        <commune>70012</commune>
        <commune>70013</commune>
        <commune>70014</commune>
        <commune>70015</commune>
        <commune>70016</commune>
        <commune>70017</commune>
        <commune>70018</commune>
        <commune>70019</commune>
        <commune>70020</commune>
        <commune>70021</commune>
        <commune>70022</commune>
        <commune>70023</commune>
        <commune>70024</commune>
        <commune>70025</commune>
        <commune>70026</commune>
        <commune>70027</commune>
        <commune>70028</commune>
        <commune>70029</commune>
        <commune>70030</commune>
        <commune>70031</commune>
        <commune>70032</commune>
        <commune>70035</commune>
        <commune>70036</commune>
        <commune>70037</commune>
        <commune>70038</commune>
        <commune>70039</commune>
        <commune>70040</commune>
        <commune>70041</commune>
        <commune>70042</commune>
        <commune>70043</commune>
        <commune>70044</commune>
        <commune>70045</commune>
        <commune>70046</commune>
        <commune>70047</commune>
        <commune>70048</commune>
        <commune>70049</commune>
        <commune>70050</commune>
        <commune>70051</commune>
        <commune>70052</commune>
        <commune>70053</commune>
        <commune>70054</commune>
        <commune>70055</commune>
        <commune>70056</commune>
        <commune>70057</commune>
        <commune>70058</commune>
        <commune>70059</commune>
        <commune>70060</commune>
        <commune>70061</commune>
        <commune>70062</commune>
        <commune>70063</commune>
        <commune>70064</commune>
        <commune>70065</commune>
        <commune>70066</commune>
        <commune>70067</commune>
        <commune>70069</commune>
        <commune>70070</commune>
        <commune>70071</commune>
        <commune>70072</commune>
        <commune>70074</commune>
        <commune>70075</commune>
        <commune>70076</commune>
        <commune>70077</commune>
        <commune>70078</commune>
        <commune>70079</commune>
        <commune>70080</commune>
        <commune>70081</commune>
        <commune>70082</commune>
        <commune>70083</commune>
        <commune>70084</commune>
        <commune>70085</commune>
        <commune>70086</commune>
        <commune>70087</commune>
        <commune>70088</commune>
        <commune>70089</commune>
        <commune>70090</commune>
        <commune>70091</commune>
        <commune>70092</commune>
        <commune>70093</commune>
        <commune>70094</commune>
        <commune>70095</commune>
        <commune>70096</commune>
        <commune>70097</commune>
        <commune>70098</commune>
        <commune>70099</commune>
        <commune>70100</commune>
        <commune>70101</commune>
        <commune>70102</commune>
        <commune>70103</commune>
        <commune>70104</commune>
        <commune>70105</commune>
        <commune>70106</commune>
        <commune>70107</commune>
        <commune>70108</commune>
        <commune>70109</commune>
        <commune>70111</commune>
        <commune>70112</commune>
        <commune>70113</commune>
        <commune>70114</commune>
        <commune>70115</commune>
        <commune>70116</commune>
        <commune>70117</commune>
        <commune>70118</commune>
        <commune>70119</commune>
        <commune>70120</commune>
        <commune>70121</commune>
        <commune>70122</commune>
        <commune>70124</commune>
        <commune>70125</commune>
        <commune>70126</commune>
        <commune>70127</commune>
        <commune>70128</commune>
        <commune>70129</commune>
        <commune>70130</commune>
        <commune>70132</commune>
        <commune>70133</commune>
        <commune>70134</commune>
        <commune>70135</commune>
        <commune>70136</commune>
        <commune>70137</commune>
        <commune>70138</commune>
        <commune>70140</commune>
        <commune>70141</commune>
        <commune>70142</commune>
        <commune>70143</commune>
        <commune>70144</commune>
        <commune>70145</commune>
        <commune>70146</commune>
        <commune>70147</commune>
        <commune>70148</commune>
        <commune>70149</commune>
        <commune>70150</commune>
        <commune>70151</commune>
        <commune>70152</commune>
        <commune>70153</commune>
        <commune>70154</commune>
        <commune>70155</commune>
        <commune>70156</commune>
        <commune>70157</commune>
        <commune>70158</commune>
        <commune>70159</commune>
        <commune>70160</commune>
        <commune>70162</commune>
        <commune>70163</commune>
        <commune>70164</commune>
        <commune>70165</commune>
        <commune>70166</commune>
        <commune>70167</commune>
        <commune>70168</commune>
        <commune>70169</commune>
        <commune>70170</commune>
        <commune>70171</commune>
        <commune>70172</commune>
        <commune>70174</commune>
        <commune>70175</commune>
        <commune>70176</commune>
        <commune>70177</commune>
        <commune>70178</commune>
        <commune>70179</commune>
        <commune>70180</commune>
        <commune>70181</commune>
        <commune>70182</commune>
        <commune>70183</commune>
        <commune>70184</commune>
        <commune>70185</commune>
        <commune>70186</commune>
        <commune>70187</commune>
        <commune>70188</commune>
        <commune>70189</commune>
        <commune>70190</commune>
        <commune>70192</commune>
        <commune>70193</commune>
        <commune>70194</commune>
        <commune>70195</commune>
        <commune>70196</commune>
        <commune>70197</commune>
        <commune>70198</commune>
        <commune>70199</commune>
        <commune>70200</commune>
        <commune>70201</commune>
        <commune>70202</commune>
        <commune>70203</commune>
        <commune>70204</commune>
        <commune>70205</commune>
        <commune>70206</commune>
        <commune>70207</commune>
        <commune>70208</commune>
        <commune>70210</commune>
        <commune>70211</commune>
        <commune>70213</commune>
        <commune>70214</commune>
        <commune>70215</commune>
        <commune>70216</commune>
        <commune>70217</commune>
        <commune>70218</commune>
        <commune>70219</commune>
        <commune>70220</commune>
        <commune>70221</commune>
        <commune>70222</commune>
        <commune>70224</commune>
        <commune>70225</commune>
        <commune>70226</commune>
        <commune>70227</commune>
        <commune>70228</commune>
        <commune>70229</commune>
        <commune>70230</commune>
        <commune>70231</commune>
        <commune>70232</commune>
        <commune>70233</commune>
        <commune>70234</commune>
        <commune>70235</commune>
        <commune>70236</commune>
        <commune>70237</commune>
        <commune>70238</commune>
        <commune>70239</commune>
        <commune>70240</commune>
        <commune>70242</commune>
        <commune>70243</commune>
        <commune>70244</commune>
        <commune>70245</commune>
        <commune>70247</commune>
        <commune>70248</commune>
        <commune>70249</commune>
        <commune>70250</commune>
        <commune>70251</commune>
        <commune>70252</commune>
        <commune>70253</commune>
        <commune>70254</commune>
        <commune>70255</commune>
        <commune>70256</commune>
        <commune>70257</commune>
        <commune>70258</commune>
        <commune>70259</commune>
        <commune>70260</commune>
        <commune>70261</commune>
        <commune>70262</commune>
        <commune>70263</commune>
        <commune>70264</commune>
        <commune>70265</commune>
        <commune>70267</commune>
        <commune>70268</commune>
        <commune>70269</commune>
        <commune>70271</commune>
        <commune>70272</commune>
        <commune>70273</commune>
        <commune>70274</commune>
        <commune>70275</commune>
        <commune>70276</commune>
        <commune>70277</commune>
        <commune>70278</commune>
        <commune>70279</commune>
        <commune>70280</commune>
        <commune>70281</commune>
        <commune>70282</commune>
        <commune>70283</commune>
        <commune>70284</commune>
        <commune>70285</commune>
        <commune>70286</commune>
        <commune>70287</commune>
        <commune>70288</commune>
        <commune>70289</commune>
        <commune>70290</commune>
        <commune>70291</commune>
        <commune>70292</commune>
        <commune>70293</commune>
        <commune>70294</commune>
        <commune>70295</commune>
        <commune>70296</commune>
        <commune>70297</commune>
        <commune>70298</commune>
        <commune>70299</commune>
        <commune>70301</commune>
        <commune>70302</commune>
        <commune>70303</commune>
        <commune>70304</commune>
        <commune>70305</commune>
        <commune>70306</commune>
        <commune>70307</commune>
        <commune>70308</commune>
        <commune>70309</commune>
        <commune>70310</commune>
        <commune>70311</commune>
        <commune>70312</commune>
        <commune>70313</commune>
        <commune>70314</commune>
        <commune>70315</commune>
        <commune>70316</commune>
        <commune>70317</commune>
        <commune>70318</commune>
        <commune>70319</commune>
        <commune>70320</commune>
        <commune>70321</commune>
        <commune>70322</commune>
        <commune>70323</commune>
        <commune>70324</commune>
        <commune>70325</commune>
        <commune>70326</commune>
        <commune>70327</commune>
        <commune>70328</commune>
        <commune>70329</commune>
        <commune>70330</commune>
        <commune>70331</commune>
        <commune>70332</commune>
        <commune>70334</commune>
        <commune>70335</commune>
        <commune>70336</commune>
        <commune>70337</commune>
        <commune>70338</commune>
        <commune>70339</commune>
        <commune>70340</commune>
        <commune>70341</commune>
        <commune>70342</commune>
        <commune>70343</commune>
        <commune>70344</commune>
        <commune>70345</commune>
        <commune>70347</commune>
        <commune>70348</commune>
        <commune>70349</commune>
        <commune>70350</commune>
        <commune>70351</commune>
        <commune>70352</commune>
        <commune>70353</commune>
        <commune>70355</commune>
        <commune>70356</commune>
        <commune>70357</commune>
        <commune>70358</commune>
        <commune>70359</commune>
        <commune>70360</commune>
        <commune>70361</commune>
        <commune>70362</commune>
        <commune>70363</commune>
        <commune>70364</commune>
        <commune>70366</commune>
        <commune>70367</commune>
        <commune>70368</commune>
        <commune>70369</commune>
        <commune>70371</commune>
        <commune>70372</commune>
        <commune>70373</commune>
        <commune>70374</commune>
        <commune>70376</commune>
        <commune>70378</commune>
        <commune>70380</commune>
        <commune>70381</commune>
        <commune>70383</commune>
        <commune>70384</commune>
        <commune>70385</commune>
        <commune>70386</commune>
        <commune>70387</commune>
        <commune>70388</commune>
        <commune>70389</commune>
        <commune>70390</commune>
        <commune>70392</commune>
        <commune>70393</commune>
        <commune>70394</commune>
        <commune>70395</commune>
        <commune>70396</commune>
        <commune>70397</commune>
        <commune>70398</commune>
        <commune>70399</commune>
        <commune>70400</commune>
        <commune>70401</commune>
        <commune>70402</commune>
        <commune>70403</commune>
        <commune>70404</commune>
        <commune>70405</commune>
        <commune>70406</commune>
        <commune>70407</commune>
        <commune>70408</commune>
        <commune>70409</commune>
        <commune>70410</commune>
        <commune>70411</commune>
        <commune>70412</commune>
        <commune>70413</commune>
        <commune>70414</commune>
        <commune>70415</commune>
        <commune>70416</commune>
        <commune>70417</commune>
        <commune>70418</commune>
        <commune>70419</commune>
        <commune>70420</commune>
        <commune>70421</commune>
        <commune>70422</commune>
        <commune>70423</commune>
        <commune>70425</commune>
        <commune>70426</commune>
        <commune>70427</commune>
        <commune>70428</commune>
        <commune>70429</commune>
        <commune>70430</commune>
        <commune>70431</commune>
        <commune>70432</commune>
        <commune>70433</commune>
        <commune>70435</commune>
        <commune>70436</commune>
        <commune>70437</commune>
        <commune>70438</commune>
        <commune>70439</commune>
        <commune>70440</commune>
        <commune>70441</commune>
        <commune>70442</commune>
        <commune>70443</commune>
        <commune>70444</commune>
        <commune>70445</commune>
        <commune>70446</commune>
        <commune>70447</commune>
        <commune>70448</commune>
        <commune>70449</commune>
        <commune>70450</commune>
        <commune>70451</commune>
        <commune>70452</commune>
        <commune>70453</commune>
        <commune>70454</commune>
        <commune>70455</commune>
        <commune>70456</commune>
        <commune>70457</commune>
        <commune>70459</commune>
        <commune>70460</commune>
        <commune>70461</commune>
        <commune>70462</commune>
        <commune>70463</commune>
        <commune>70464</commune>
        <commune>70466</commune>
        <commune>70467</commune>
        <commune>70468</commune>
        <commune>70469</commune>
        <commune>70470</commune>
        <commune>70471</commune>
        <commune>70472</commune>
        <commune>70473</commune>
        <commune>70474</commune>
        <commune>70475</commune>
        <commune>70476</commune>
        <commune>70477</commune>
        <commune>70478</commune>
        <commune>70479</commune>
        <commune>70480</commune>
        <commune>70481</commune>
        <commune>70482</commune>
        <commune>70483</commune>
        <commune>70484</commune>
        <commune>70485</commune>
        <commune>70486</commune>
        <commune>70487</commune>
        <commune>70488</commune>
        <commune>70489</commune>
        <commune>70490</commune>
        <commune>70491</commune>
        <commune>70492</commune>
        <commune>70493</commune>
        <commune>70494</commune>
        <commune>70496</commune>
        <commune>70497</commune>
        <commune>70498</commune>
        <commune>70499</commune>
        <commune>70500</commune>
        <commune>70501</commune>
        <commune>70502</commune>
        <commune>70503</commune>
        <commune>70504</commune>
        <commune>70505</commune>
        <commune>70506</commune>
        <commune>70507</commune>
        <commune>70509</commune>
        <commune>70510</commune>
        <commune>70511</commune>
        <commune>70512</commune>
        <commune>70513</commune>
        <commune>70514</commune>
        <commune>70515</commune>
        <commune>70516</commune>
        <commune>70517</commune>
        <commune>70518</commune>
        <commune>70519</commune>
        <commune>70520</commune>
        <commune>70521</commune>
        <commune>70522</commune>
        <commune>70523</commune>
        <commune>70524</commune>
        <commune>70525</commune>
        <commune>70526</commune>
        <commune>70527</commune>
        <commune>70528</commune>
        <commune>70529</commune>
        <commune>70530</commune>
        <commune>70531</commune>
        <commune>70532</commune>
        <commune>70533</commune>
        <commune>70534</commune>
        <commune>70535</commune>
        <commune>70536</commune>
        <commune>70537</commune>
        <commune>70538</commune>
        <commune>70539</commune>
        <commune>70540</commune>
        <commune>70541</commune>
        <commune>70542</commune>
        <commune>70544</commune>
        <commune>70545</commune>
        <commune>70546</commune>
        <commune>70547</commune>
        <commune>70548</commune>
        <commune>70549</commune>
        <commune>70550</commune>
        <commune>70551</commune>
        <commune>70552</commune>
        <commune>70553</commune>
        <commune>70554</commune>
        <commune>70555</commune>
        <commune>70557</commune>
        <commune>70558</commune>
        <commune>70559</commune>
        <commune>70560</commune>
        <commune>70561</commune>
        <commune>70562</commune>
        <commune>70563</commune>
        <commune>70564</commune>
        <commune>70565</commune>
        <commune>70566</commune>
        <commune>70567</commune>
        <commune>70568</commune>
        <commune>70569</commune>
        <commune>70571</commune>
        <commune>70572</commune>
        <commune>70573</commune>
        <commune>70574</commune>
        <commune>70575</commune>
        <commune>70576</commune>
        <commune>70577</commune>
        <commune>70578</commune>
        <commune>70579</commune>
        <commune>70580</commune>
        <commune>70581</commune>
        <commune>70582</commune>
        <commune>70583</commune>
    </CompetenceCommunale>
</Organisme>